.btn.mover {
    display: block;
    /*width: 80px;*/
    margin-top: 25px;
    vertical-align: top;
    width: 100%;
}
.btn.mover.left {
    padding: 6px 8px 6px 6px;
}
.btn.mover.right {
    margin-top: 5px;
    padding: 6px 7px;
}
.buttons.stacked .btn.mover {
    margin: 0 0 10px 0;
}
.btn.mover.left i, .btn.mover.right i {
    margin: 0;
}

li:hover {
    background-color: #eee;
}